<?xml version="1.0" encoding="utf-8"?>
<android.support.v7.widget.CardView xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:background="@color/colorCardBG"
    app:cardPreventCornerOverlap="false"
    app:cardUseCompatPadding="false"
    app:cardElevation="0dp"
    app:cardMaxElevation="0dp"
    >

    <View
        android:layout_width="match_parent"
        android:layout_height="1dp"
        android:background="@color/blue_button"/>


    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="50dp"
        android:background="@color/colorCardBG"
        android:weightSum="5"
        android:id="@+id/all">

        <ImageView
            android:id="@+id/music_image"
            android:layout_width="50dp"
            android:layout_height="match_parent"
            android:layout_alignParentStart="true"
            android:layout_marginBottom="2dp"
            android:layout_marginEnd="10dp"
            android:layout_marginStart="10dp"
            android:layout_marginTop="2dp" />

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:orientation="vertical"
            android:layout_centerVertical="true"
            android:layout_toEndOf="@+id/music_image"
            android:layout_marginStart="5dp">
            <TextView
            android:id="@+id/music_title"
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:layout_toEndOf="@+id/music_image"
            android:paddingTop="5dp"
            android:textAlignment="textStart"
            android:textColor="@color/colorText"
            android:layout_marginRight="10dp"
            />
            <TextView
                android:id="@+id/music_artist"
                android:layout_width="wrap_content"
                android:layout_height="match_parent"
                android:layout_toEndOf="@+id/music_image"
                android:paddingTop="3dp"
                android:textAlignment="textStart"
                android:textColor="@color/colorText"
                android:layout_marginRight="10dp"
                android:textSize="10dp"
                />
        </LinearLayout>




        <!--<Button-->
        <!--android:id="@+id/like_button"-->
        <!--android:layout_width="wrap_content"-->
        <!--android:layout_height="wrap_content"-->
        <!--android:layout_alignParentEnd="true"-->
        <!--android:layout_centerVertical="true"/>-->

    </RelativeLayout>

</android.support.v7.widget.CardView>